GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
gpr_thd_options Struct Reference

`#include <thd.h>`

## Data Fields
int | flags

## Field Documentation

int gpr_thd_options::flags

The documentation for this struct was generated from the following file:

- include/grpc/support/thd.h